<?php
/**
* Plugin Name: Bydcode Scripts
* Plugin URI: https://bydcode.pl/
* Description: Bydcode Scripts
* Version: 1.0
* Author: Bydcode & Enformatic
* Author URI: https://bydcode.com/
**/

function load_bydcode_scripts() {
   // Scripts
   wp_enqueue_script( 'bydcode_js', plugin_dir_url( __FILE__ ) . 'js/bydcode.js', array('jquery') );

   // Styles
   wp_enqueue_style( 'bydcode_css', plugin_dir_url( __FILE__ ) . 'css/bydcode.css' );
}
add_action('wp_enqueue_scripts', 'load_bydcode_scripts');


function bydcode_woocommerce_short_description($post_excerpt){

   if(is_search()) {
      if (!is_product()) {
         $post_excerpt = substr($post_excerpt, 0, 0);
      }
      return $post_excerpt;
   }

}
add_filter('woocommerce_short_description', 'bydcode_woocommerce_short_description', 10, 1);
